<app-header></app-header>
<div class="container padding-top-140">

    <!-- <div class="content-flex">
        <owl-carousel-o [options]="customOptionsB" class="carusel-w">
            <ng-template carouselSlide *ngFor="let bnrs of banners">
                <div class="">
                    <img [src]="bnrs.image" alt="">
                </div>
            </ng-template>
        </owl-carousel-o>
    </div> -->
    <div class="contenedor-carusel">
        <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
            <div class="carousel-item active" carouselSlide *ngFor="let bnrs of banners">
                <img class="d-block w-100" [src]="bnrs.image">
            </div>
            </div>
        </div>
    </div>

    <div class="row row-cols-1 row-cols-md-2 g-4">
        <div class="col">
            <h3 class="title-categories">Categorías recomendadas</h3>
        </div>
    </div>

    <div class="categories">
        <owl-carousel-o [options]="customOptionsCat">
            <ng-template carouselSlide *ngFor="let cat of categoriesList">
                <div class="category">
                    <div class="circle">
                        <img src="http://clipart-library.com/image_gallery2/Home.png" alt="">
                    </div>
                    <div class="label">
                        {{ cat.name }}
                    </div>
                </div>
            </ng-template>
        </owl-carousel-o>
    </div>



    <div class="row row-cols-1 row-cols-md-2 g-4 mt-4">
        <div class="col col-md-10 col-xl-10">
            <h3>Tienda cerca de ti</h3>

        </div>
        <div class="col col-md-2 col-xl-2 text-right">
            <a class="link-pink">Descubrir</a>
        </div>
    </div>

    <owl-carousel-o [options]="customOptions">
        <ng-template carouselSlide *ngFor="let i of businessList">
            <app-card [data]="data"></app-card>
        </ng-template>
    </owl-carousel-o>

    <div class="row row-cols-1 row-cols-md-2 g-4 mt-4">
        <div class="col col-md-10 col-xl-10">
            <h3>Productos cerca de ti</h3>
        </div>
        <div class="col col-md-2 col-xl-2 text-right">
            <a class="link-pink">Descubrir</a>
        </div>
    </div>

    <owl-carousel-o [options]="customOptions">
        <ng-template carouselSlide *ngFor="let prod of productsList">
            <app-card [data]="data2"></app-card>
        </ng-template>
    </owl-carousel-o>

    <div class="row row-cols-1 row-cols-md-2 g-4 mt-4">
        <div class="col">
            <h3>De tu comunidad</h3>
        </div>
    </div>

    <div class="margin-20">
        <app-post [data]="cmmty" *ngFor="let cmmty of communitiesList"></app-post>
    </div>

    <app-footer></app-footer>

</div>
